package com.meeting.demo.menu;

import android.content.Context;

import com.huawei.hwmconf.presentation.dependency.menu.IConfMenu;

import java.util.ArrayList;
import java.util.List;

public class AudienceMenuCreator {

    public static List<IConfMenu> createAudienceItemMenus(Context context) {
        return new ArrayList<>();
    }
}
